Alter Versionen herunterladen

Hallo,
ich habe momentan die Version 4.5.1 installiert, allerdings funktioniert das gesamte Frontend nicht. Ich habe gelesen, dass das in irgendeiner Form mit der oxlang.php zusammenhängen soll. Es gibt zwar einen Patch, allerdings konnte man den nur als angemeldeten Nutzer herunterladen. :mad: Nachdem ich die Datei hochgeladen hatte, tat sich nichts. Ich gehe davon aus, dass die Datei aber bereits in der Version die es auf Ihrer Seite zum herunterladen gibt enthalten war/ist.

Nun bin ich verzweifelt auf der Suche nach einem Download der Version 4.5.0. Leider lieferte mir Google keine Ergebnisse. Vielleicht können Sie mir ja helfen.

Bist du bei Strato? Dann besser den Provider wechseln.

ansonsten: http://wiki.oxidforge.org/Category:Downloads

Das hat nix mit strato zu tun, das war ein Bug in OXID weil man einen möglichen Rückgabewert eine PHP Funktion nicht berücksichtigt hatte. (bzw man hatte ihn vorher berücksichtigt, nur der der das neue Sprachhandling gebaut hat nicht).

Du kannst als Patch folgende Datei nehmen:

http://svn.oxid-esales.com/trunk/eshop/core/oxlang.php

wenn die nicht geht bzw fehler verursacht geb ich dir genau die zeilen die du ersetzen musst.

[QUOTE=bdot;66677]Hallo,
ich habe momentan die Version 4.5.1 installiert, allerdings funktioniert das gesamte Frontend nicht. Ich habe gelesen, dass das in irgendeiner Form mit der oxlang.php zusammenhängen soll. Es gibt zwar einen Patch, allerdings konnte man den nur als angemeldeten Nutzer herunterladen. :mad: Nachdem ich die Datei hochgeladen hatte, tat sich nichts. Ich gehe davon aus, dass die Datei aber bereits in der Version die es auf Ihrer Seite zum herunterladen gibt enthalten war/ist.

Nun bin ich verzweifelt auf der Suche nach einem Download der Version 4.5.0. Leider lieferte mir Google keine Ergebnisse. Vielleicht können Sie mir ja helfen.[/QUOTE]

hier kannste alles runterladen:
http://wiki.oxidforge.org/Category:Downloads

Danke für die Antwort. Ich lade einfach Version 4.5 herunter. Die macht am wenigsten Probleme.

Hallo,

[QUOTE=bdot;66692]Die macht am wenigsten Probleme.[/QUOTE]

rofl der ist gut! Wo haste das denn her?
Die 4.5 solltest du gleich wieder vergessen! 4.4.8 oder 4.5.1 dazwischen gab es nichts brauchbares.

Gruß Joscha